{
  "HDR_CUSTOMER_INFO": "INFO CLIENT",
  "LBL_PRODUCTION_CUSTOMER": "Client de production",
  "LBL_CUSTOMER": "Client",
  "LBL_DEPARTMENT": "Service",
  "LBL_CONS_POINT": "Point de consommation",
  "BTN_REWASH": "RELAVAGE",
  "BTN_REPAIR": "REPARATION",
  "BTN_NORMAL_STACK": "PILE NORMALE",
  "BTN_RAG": "CHIFFONER",
  "MSG_NO_DATA_RECEIVED_FROM_FINISHING_LINE": "Aucune donnée reçue de la ligne de production.",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "Impossible de créer un enregistrement de paquet unique: {{error}}",
  "MSG_REWASH_LABEL_PRINTED": "L'étiquette de relavage a été imprimée",
  "MSG_REPAIR_LABEL_PRINTED": "L'étiquette de réparation a été imprimée",
  "MSG_RAG_LABEL_PRINTED": "L'étiquette de chiffonage a été imprimée",
  "MSG_STACK_LABEL_PRINTED": "L'étiquette de pile a été imprimée",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "L'autocollant de lot unique avec l'ID {{id}} n'a pas pu être imprimé: {{error}}",
  "TXT_NEW": "Nouveau",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "Le poste de travail n'est pas connecté à une ligne de production!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "La configuration du poste de travail n'est pas correcte",
  "MSG_UNIQUE_BUNDLE_CREATED": "Le paquet unique avec le code d'identification {{ primaryID }} a été créé avec succès!"
}